Page MenuHomePhabricator

Wikipedia Zero support for web app
Closed, InvalidPublic

Description

This is a task for Q3 FY2015-2016 to ensure Wikipedia Zero support is incorporated in the new web app architecture (T114542).

Event Timeline

dr0ptp4kt raised the priority of this task from to Needs Triage.
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt moved this task to Incoming on the Readers-Web-Backlog board.
dr0ptp4kt added subscribers: dr0ptp4kt, Tnegrin, DFoy, Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2015, 11:58 PM
Jdlrobson triaged this task as Lowest priority.Oct 22 2015, 8:02 AM

This seems very premature given the discussions at the dev summit and I feel this task is more confusing than anything. Should it be closed and be an acceptance criteria of the goal?

Yep, sounds good. I'll update.

dr0ptp4kt closed this task as Invalid.Jan 11 2016, 9:59 PM
dr0ptp4kt set Security to None.